Do Applications for 1.1.4 work on 2.0.2 fw?

Discussion in 'iPhone' started by myemaildw, Sep 1, 2008.

  1. myemaildw macrumors regular

    Joined:
    Jun 14, 2008
  2. Niiro13 macrumors 68000

    Joined:
    Feb 12, 2008
    Location:
    Illinois
    #2
    No, because both firmwares have different frameworks. Apple rewrote the entire firmware when programming 2.0.
     
  3. Flhusky macrumors 6502a

    Flhusky

    Joined:
    Aug 28, 2007
    Location:
    Florida
    #3
    I'm guessing you are referring to 'jailbrake' apps?
    In most cases yes, though some of them are now available on the App store(legit?) also.
    I've long since went back to 1.1.4 because of the craptastic performance of 2.0.x

    With out specifics we can't answer, eg does BossPrefs work on 2.0.2 or does springboard work on 2.0.2
     
  4. myemaildw thread starter macrumors regular

    Joined:
    Jun 14, 2008
    #4
    Does MCleaner.app for 1.1.4 work on 2.0.x? That's the application that filters incoming sms's and calls.
    Yes, I'm reffering exclusively to jailbrocken application and Installer.app and Cydia.app

    I noticed that Cydia.app is also available in jailbroken 2.0.x and it has applications that work on my 1.1.4 so that's why I'm asking.
     

Share This Page